Loading...
 

Wineskin Support Forum Help

Forums » Wineskin Support Forum » Wineskin Version Updates

Wineskin Version Updates

I've been having trouble with getting the Hawken Beta 3 running using Wineskin. Someone mentioned on the Wine AppDB that Wine 1.5.17 and up are required to run it correctly, yet Wine versions 1.5.17 and 1.5.18 are not available for download for Wineskin.
When are they going to be updated?



Sorry for the delay, but I did get engines with 1.5.17 and 1.5.18 up today.


Post new message

Attach file Maximum size: 10.00 Mb
Post new reply

Show posts: